prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Scxml
Description: Qt Scxml module
Version: 5.15.19
Libs: -L${libdir} -lQt5Scxml 
Cflags: -DQT_SCXML_LIB -I${includedir}/QtScxml -I${includedir}
Requires: Qt5Core Qt5Qml

